CREATE TABLE highest_grossing_movies
(
    id                           INTEGER,
    Title                        TEXT,
    "Movie Info"                 TEXT,
    Distributor                  TEXT,
    "Release Date"               TEXT,
    "Domestic Sales (in $)"      INTEGER,
    "International Sales (in $)" INTEGER,
    "World Sales (in $)"         REAL,
    Genre                        TEXT,
    "Movie Runtime"              TEXT,
    License                      TEXT
);

CREATE TABLE movies_credits
(
    cast TEXT,
    crew TEXT,
    id   TEXT
);

CREATE TABLE movies_metadata
(
    adult                 TEXT,
    belongs_to_collection TEXT,
    budget                INTEGER,
    genres                TEXT,
    homepage              TEXT,
    id                    INTEGER,
    imdb_id               TEXT,
    original_language     TEXT,
    original_title        TEXT,
    overview              TEXT,
    popularity            REAL,
    poster_path           TEXT,
    production_companies  TEXT,
    production_countries  TEXT,
    release_date          TEXT,
    revenue               INTEGER,
    runtime               REAL,
    spoken_languages      TEXT,
    status                TEXT,
    tagline               TEXT,
    title                 TEXT,
    video                 TEXT,
    vote_average          REAL,
    vote_count            INTEGER
);

CREATE TABLE netflix
(
    id                   TEXT,
    title                TEXT,
    type                 TEXT,
    description          TEXT,
    release_year         INTEGER,
    age_certification    TEXT,
    runtime              INTEGER,
    genres               TEXT,
    production_countries TEXT,
    seasons              REAL,
    imdb_id              TEXT,
    imdb_score           REAL,
    imdb_votes           REAL,
    tmdb_popularity      REAL,
    tmdb_score           REAL
);